Packaging fail help fast please!

link text

I think this is the relevant line

UATHelper: Packaging (Windows (64-bit)): UnrealBuildTool: ERROR: Windows SDK v8.1 must be installed in order to build this target.

It seems like you don’t have the Windows SDK v.8.1 installed, I’ve had this problem before and what did the trick for me was to “repair” visual Studio, and select C++ as a language, this installed everything I needed for packaging the project, including the Windows SDK v 8.1 . Is this a C++ project? And if so, is this the first time you are packing a C++ project?

this is not a c++ project, also ive done everything you said buy it still fails, check the file attached…link text

Hey minegunvany-

It sounds like you’re having an UnrealBuildTools error. Please try downloading the Windows 8.1 SDK which you can find a link to here: A new, community-hosted Unreal Engine Wiki - Announcements - Unreal Engine Forums

Cheers

Doug Wilson